<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Week 5 Act 1</title>
</head>
<body>

    <header>
		 <h1>Zuitt IT Solutions</h1>
 	</header>
 		<h2>Products Offered</h2>

 <table border="1">
	<thread>
	 	<tr>
			<th>Package</th>
 			<th>Price</th>
 			<th colspan="4">Description</th>
 	</thread>

<tbody>
	<tr>
		 <td>Basic</td>
		 <td>&#8369; 500.00</td>
		<td>Package includes a fully Functional website with desired specifications.</td>
	</tr>
  	<tr>
 		<td>Premium</td>
		<td>&#8369; 1000.00</td>
		<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
	</tr>
 		<th colspan="3">Additional features after initial project is inclusive of charges.</th>
	</tr>
</tbody>
	<br>

	 <table border="1">
	


 	<h2>Additional Features</h2>

<tbody>
	 <table border="1">
	<thread>
	 	<tr>
			<th>Feature</th>
 			<th>Price</th>
 			<th colspan="4">Description</th>
 	</thread>

	<tr>
		 <td>Contact Form and Inquiry Management</td>
		 <td>&#8369; 1000.00</td>
		<td>Working contact form and customer inquiry management using emails and chat platform.</td>
	</tr>
  	<tr>
 		<td>Product/Services Management</td>
		<td>&#8369; 1000.00</td>
		<td>User interface for managing product/services like adding, editing and deleting.</td>
	</tr>
	<tr>
 		<td>Catalog/Products Page with Checkout</td>
		<td>&#8369; 2000.00</td>
		<td>Product information page with cart checkout for user orders.</td>
	</tr>
 		<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
	</tr>
</tbody>
    			<tfoot>
    				<tr>
    					<th colspan="3">List of HTML Entities</th>
    				</tr>
    			</tfoot>
    				
    			</tr>	

    		</table>

    	</section>

    	<section>
    		<h2>Contact Form</h2>
    	<form action="https://google.com">
    			

    			<label for="first_name" id="first_name">First Name:</label>
    			<br>
    			<input type="text" name="first_name" id="first_name" required autocomplete=""></br>

    			<label for="last_name" id="last_name">Last Name:</label>
    			<br>
    			<input type="text" name="last_name" id="last_name" required autocomplete=""></br>

    			<label for="emails" id="emails">Email:</label>
    			<br>
    			<input type="text" name="emails" id="emails" required autocomplete=""></br>

    			<label for="contact_number" id="contact_number">Contact Number:</label>
    			<br>
    			<input type="text" name="contact_number" id="contact_number" required autocomplete=""></br>

    			

    			
    			<label for="service_type">Service Type:</label>
    			<br>
    			<select name="service_type" id="service_type">
    				<option value="front_end_programming">Front End Programming</option>
    			</select><br>

    			<label>Preferred Contact:</label><br>
    			<input type="checkbox" name="preferred_contact" id="contact-type1" value="email">
    			<label for="contact-type1">Email</label>
    			<br>
    			<input type="checkbox" name="preferred_contact" id="contact-type2" value="phone_package">
    			<label for="contact-type2">Phone Package</label>
    			<br>
    			<input type="radio" name="preferred_contact" id="contact-type3" value="basic">
    			<label for="contact-type3">Basic</label>
    			<br>
    			<input type="radio" name="preferred_contact" id="contact-type4" value="premium">
    			<label for="contact-type4">Premium</label>
    			<br><br>

    			
    			<label for="message">Message:</label>
    			<br>
    			<textarea name="notes" rows="5" id="notes"></textarea><br>

    			
    			<button type="send_inquiry">Send Inquiry</button><br>
    			<button type="reset">Reset</button>

    	</form>
    	</section>
    </main>
	
</body>
</html>